/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; 
    font-family: Dosis, "Helvetica Neue", sans-serif; 

}
a {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
  }

.centered {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mat-drawer {
    background: #F9F9FF;
    color: #C7C7CD;
}

.mat-drawer-container {
    background: #F9F9FF;
    color: #080708;
}

input, textarea, .form-control, .form-control:focus{
    background-color:#F9F9FF;
    color: #080708;
}


.ghostwhite {
    color: #F9F9FF;
}

.bg-ghostwhite {
    background-color: #F9F9FF;
}

.hv-ghostwhite {
    :hover {
        color: #F9F9FF;
    }
}

.ghostblack { 
    color: #080708;
}

.bg-ghostblack {
    background-color: #080708;
}

.hv-ghostblack {
    :hover {
        color: #080708;
    }
}

.ghostgrey { 
    color: #C7C7CD;
}

.bg-ghostgrey {
    background-color: #C7C7CD;
}

.hv-ghostgrey {
    :hover {
        color: #C7C7CD;
    }
}